Subject: Repeated commands in Bash (b16)
From: [email-masked] (Jim Carpenter)

28 Oct 1996 12:40:10 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <01BBC4C3.BEE7F500.cygnus.gnu-win32@calvin>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
Original-To: "[email-masked]'" <[email-masked]>
Original-Sender: [email-masked]

   I have noticed that when I switch between Bash windows, the last
command that I typed in that window is repeated (printed on the
command line, not executed).  Is there any way to prevent this from
happening?  
    I am starting Bash from a Windows NT 4.0 shortcut.  Is there some
property for the shortcut that should or should not be set?

Any help would be greatly appreciated,

Jim Carpenter
[email-masked]
SRI International
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".